Subject: [Ippm-ioam-ix-dt] IOAM Meeting Postponed to June 23rd

From: Tal Mizrahi <[email-masked]>
Date: Tue, 15 Jun 2021 07:08:53 +0300

Hi,

Apologies, but due to the participants' availability the next IOAM
meeting was postponed to June 23rd. An updated invitation was sent.

Cheers,
Tal.